Bug 244405 - mail/py-milter: Update to 1.0.4
Summary: mail/py-milter: Update to 1.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-25 18:10 UTC by Yasuhiro KIMURA
Modified: 2020-04-24 00:39 UTC (History)
4 users (show)

See Also:
schmidt: maintainer-feedback+


Attachments
Patch file (9.75 KB, patch)
2020-02-25 18:10 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-02-25 18:10:14 UTC
Created attachment 211934 [details]
Patch file

* Update to 1.0.4.
* Update WWW.
Comment 1 Automation User 2020-02-25 18:19:48 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/120965949
Comment 2 schmidt 2020-02-26 08:04:54 UTC
Thanks for the work. Please commit the update.

estartu@augusta.de is my personal email address while schmidt@ze.tum.de is my office address.
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-02-26 08:52:23 UTC
@Maintainer Please update your Bugzilla email to match the ports MAINTAINER line, or vice-versa, thanks :)
Comment 4 commit-hook freebsd_committer 2020-04-24 00:36:49 UTC
A commit references this bug:

Author: dbaio
Date: Fri Apr 24 00:35:51 UTC 2020
New revision: 532724
URL: https://svnweb.freebsd.org/changeset/ports/532724

Log:
  mail/py-milter: Update to 1.0.4

  Remove patches, not necessary anymore.

  PR:		244405
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	maintainer

Changes:
  head/mail/py-milter/Makefile
  head/mail/py-milter/distinfo
  head/mail/py-milter/files/
  head/mail/py-milter/pkg-descr
Comment 5 Danilo G. Baio freebsd_committer 2020-04-24 00:39:05 UTC
Committed, thanks!